.attachalbum{background-color:#AFFFAF;padding:3px;float:left;}
.slideShowBox{float:left;}
.none{display:none;}
.block{display:block;}
.clearboth{clear:both;}
.norbtn{vertical-align:middle;width:82px;height:20px;color:#FFF;background-image:url(../images/btn/nor.gif);float:left;cursor:pointer;text-align:center;line-height:22px;margin:5px;}
.norbtn:hover{vertical-align:middle;width:82px;height:20px;color:#000;background-image:url(../images/btn/norhover.gif);cursor:pointer;text-align:center;}
.onnorbtn{vertical-align:middle;width:82px;height:20px;color:#FFF;background-image:url(../images/btn/onnor.gif);float:left;cursor:pointer;text-align:center;line-height:22px;margin:5px;}
.onnorbtn:hover{vertical-align:middle;width:82px;height:20px;color:#000;background-image:url(../images/btn/onnorhover.gif);cursor:pointer;text-align:center;}
.norlongbtn{vertical-align:middle;width:122px;height:20px;color:#FFF;background-image:url(../images/btn/norlong.gif);float:left;cursor:pointer;text-align:center;line-height:22px;margin:5px;}
.norlongbtn:hover{vertical-align:middle;width:122px;height:20px;color:#000;background-image:url(../images/btn/norlonghover.gif);cursor:pointer;text-align:center;}
.noriconbtn{vertical-align:middle;width:24px;height:20px;color:#FFF;background-image:url(../images/btn/noricon.gif);float:left;cursor:pointer;text-align:center;line-height:22px;margin:5px;}
.noriconbtn:hover{vertical-align:middle;width:24px;height:20px;color:#000;background-image:url(../images/btn/noriconhover.gif);cursor:pointer;text-align:center;}
.preicon{margin-left:5px;margin-top:2px;float:left;margin-right:-5px;}

body{ font-size:12px; }

/* DEFAULTS
----------------------------------------------------------*/
body { width: 1000px; margin: 0 auto; background: #b6b7bc; font-size: 12px; font-family: Arial, "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Helvetica, Verdana, sans-serif; color: #000; font-weight: bold;}
img { border: 0; }
td { font-size:12px; }
img[name=qtmk]{cursor:help;}
::selection { background: #FFB963; color: black; text-shadow: none; }
input {background-color: white; color:black; }
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset; 
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page { width: 1000px; background-color: #fff; margin: 0px auto 0px auto; /**  margin: 10px auto 0px auto;**/ border: 1px solid #fff; }
.header { position: relative; margin: 0px; padding: 0px; background: #FF9900; width: 100%; }
.header h1 { font-weight: 700; margin: 0px; padding: 0px 0px 0px 20px; color: #f9f9f9; border: none; line-height: 2em; font-size: 2em; }
.leftCol { padding: 6px 0px; margin: 0px 8px 8px 8px; /**margin: 12px 8px 8px 8px;**/ width: 200px; min-height: 200px; }
.footer { color: #4e5766; padding: 0px 0px 0px 0px; /**padding: 8px 0px 0px 0px;**/ margin: 0px auto; text-align: center; line-height: normal; }

/* common */
.underline { text-decoration: underline; }
.page_topic_div { background-image: url("../images/topic_bg.jpg"); background-repeat: repeat-x; height: 30px !important; overflow: hidden; padding: 5px 20px; margin: 5px 3px; font-weight: bold; color: black; font-size: 16px; }
.required_field { color: #f57e20; margin: 10px 0; font-size: 12px; }
.required_star { color: #f57e20; margin-left: 3px; }
.orange_button, .gray_button, .green_button, .edit_button { text-transform: uppercase; font-size: 14px; font-weight: bold; border-radius: 5px; width: 150px; padding: 5px 0; margin-top: 10px; }
.green_button2 { text-transform: uppercase; font-size: 14px; font-weight: bold; border-radius: 5px; width: 150px; padding: 5px 0; margin: auto; }
.orange_button { border: 1px solid #f57e20; background-color: #f57e20; }
.gray_button { border: 1px solid #444; background-color: #444; }
.green_button, .edit_button, .green_button2 { border: 1px solid #c1d72f; background-color: #c1d72f; }
.orange_button a>div:before, .gray_button a>div:before { content: ' ▸ '; margin-left: 20px; }
.green_button a>div { margin-left: 20px; }
.edit_button a>div { margin-left: 13px; }
.orange_button a, .orange_button a:VISITED, .gray_button a, .gray_button a:VISITED, .green_button a, .green_button a:VISITED, .green_button2 a, .green_button2 a:VISITED, .edit_button a, .edit_button a:VISITED { text-decoration: none; color: White !important; }
.orange_button a:HOVER, .gray_button a:HOVER, .green_button a:HOVER, .green_button2 a:HOVER, edit_button a:HOVER { text-decoration: underline; }
.edit_button { width: 50px; }
.error { color: red; }
.gray { color: gray; }
.green { color: green; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.bolder { font-weight: bolder; }
.hint { color: #666; font-size: 12px; }
.readonly { border: 0; }
.mandatory_tr input[type=text], .mandatory_tr select, .mandatory_tr input[type=password] { background-color: white; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

/* container */
div.sub_login_container { margin: 0 auto; margin-bottom: 50px; }
.login_container { margin-top: 20px; margin-left: 10px; padding: 5px; margin-bottom: 20px; }
.login_container h2, h3 { margin: 10px 0; }
.login_container h2 { font-size: 14px; margin-top: 10px; }
.login_container h3 { font-size: 12px; margin-bottom: 10px; }
div.spectator_div { border-bottom: 2px dotted; margin: 5px 0; }
.no_border { border: 0 !important; }

/* error */
.error_div { background-color: #FFA8A8; border: 1px solid #888; padding: 10px 0 10px 40px; margin: 0 10px 20px 10px; font-size: 14px; font-weight: bold;cursor:pointer;}
.error_div a { font-size: 12px; color: black; font-weight: normal; }
.error_div a:HOVER { color: blue; }
.error_span { color: red; }

/* Wow */
.moveup_button { position: absolute; float: right; right: 1%; margin-right: 15px; padding: 10px 20px; background: #222 url('../images/alert-overlay.png') repeat-x; text-decoration: none; font-weight: bold; font-size: 14px; line-height: 1; -webkit-border-radius: 5px; -webkit-box-shadow: 0 1px 3px #999; -moz-border-radius: 5px; -moz-box-shadow: 0 1px 3px #999; cursor: pointer; background-color: #FF7930; opacity: 0; width: 150px; }
div.page { -moz-box-shadow: 5px 5px 5px #888; -webkit-box-shadow: 5px 5px 5px #888; box-shadow: 5px 5px 5px #888; }


div.user_detail_div { background-color: #EEE; }
td.logo_container_td { width: 300px; }
div.logo_container_div {}
div.logo_container_div img { width: 400px; position: absolute; top: 25px; }
div.verison_div { color: white; margin-left: 40px; font-weight: bold; }
td.BannerSHOP_td { text-align: right; padding: 10px 0 10px 40px; }
td.BannerSHOP_td div { margin-right: 25px; }
div.BannerSHOP a, div.BannerSHOP a:VISITED, div.BannerSHOP a:HOVER { color: white; font-weight: bolder; font-size: 50px; text-decoration: none; }
div.slogon { color: white; font-weight: bolder; font-size: 16px; margin-bottom: 10px; }
div.phone_div { color: white; font-weight: bold; font-size: 46px; margin-top: 10px; }
div.whole_shop_div {}
div.whole_shop_div img { width: 1000px; }
div.step_div { margin-top: 5px; }
table.flow_table {}
table.flow_table td {}
table.flow_table td.flow_topic { padding: 0; }
table.flow_table td.flow_item { vertical-align: top; }
.flow_topic { background-color: #25408f; }
.flow_topic_div{ color: white; font-size: 36px; font-weight: 900; margin: 10px 5px 5px 10px; font-family: Arial; line-height: 40px; width: 130px; }
.flow_sub_topic { font-size: 18px; margin-bottom: 10px; }
.flow_item { width: 85px; padding: 2px 15px 0px 20px; vertical-align: top; text-align: center; background-color: #bcbec0; font-weight: bold; font-size: 18px; text-transform: uppercase; line-height: 20px; }
.flow_item a, .flow_item a:HOVER, .flow_item a:VISITED { text-decoration: none; color: white; }
.arrow_div { text-align: left; position: relative; }
.arrow_div_1 { top: 0px; }
.arrow_div_2 { top: -7px; }
.arrow_div_3 { top: -15px; }.flow_number{position: relative; top: -20px; left: -5px; }
.flow_number img { width: 50px; }
table.user_detail_table { width: 100%; font-size: 14px; }
.user_detail_table { font-weight: bold; }
.user_detail_table td.td_2 { text-align: right; }
td.td_3 {  }
td.td_3 div { float: left; border-left: 1px solid #999; padding: 2px 5px; }
td.td_3 div:last-child { border-right: 1px solid #999; }
td.td_3 div a { color: black; text-decoration: none; font-size: 12px; }
td.td_3 div a:HOVER { color: black; text-decoration: underline; }
.user_name { font-size: 16px; }
.user_name a, .user_name a:HOVER { color: black; }
.cart_item_table { text-align: left; float: right; font-size: 14px; }
.cart_item_table a { font-weight: bold; margin-right: 10px; color: white; text-decoration: none; }
.cart_item_table a:HOVER { text-decoration: underline; }
.cart_topic_td { font-size: 14px; font-weight: bold; }
div.footer_div { background-color: #f57e20; color: white; padding: 10px 0; }
table.footer_table { width: 100%; }
table.footer_table td.footer_left_td { width: 600px; text-align: left; padding-left: 40px; color: white; font-weight: bold; font-size: 14px; }
table.footer_table td.footer_right_td { text-align: left; }
table.footer_table td.footer_right_td a { color: white; text-decoration: underline; margin-right: 10px; }
table.footer_table td.footer_right_td a:HOVER { color: blue; }
div.rigth_link_div { vertical-align: middle; padding-top: 10px; padding-left: 10px; font-weight: bolder; font-size: 18px; }
div.rigth_link_div a, div.rigth_link_d_div a { color: white; text-decoration: none; text-transform: uppercase; }
div.rigth_link_div a:HOVER, div.rigth_link_d_div a:HOVER { color: orange; }
div.rigth_link_div a img { width: 240px; }
.main_table { width: 100%; }
.left_td, .rigth_td { vertical-align: top; }
.login_container{ border:1px solid #999;background-color:white; height: 100%; }
.login_container>div.container{padding:7px;}
ul.sub_menu { padding: 0; list-style: none; }
ul.sub_menu li { padding: 0 0 3px 40px; }
ul.sub_menu li a { color: #999; font-weight: bold; font-size: 14px; text-decoration: none; }
ul.sub_menu li a:HOVER { text-decoration: underline; color: orange; }
.main_adv { }
.main_adv img { width: 100%; }
.adv_container { height: 300px; }
.adv_topic_div { background-color: #F57E20; padding: 5px 2px; border: 1px solid; }
.adv_button_div { float: right; }
.adv_button_div div { float: left; width: 15px; text-align: center; padding: 3px; }
.adv_button_div div a { text-decoration: none; color: white; font-weight: bold; }
.adv_number_link { border: 1px solid; }

.logout_span a, .logout_span a:HOVER, .logout_span a:VISITED { color: blue; }
.logout_span a { text-decoration: none; }
.logout_span a:HOVER { text-decoration: underline; }

/* WOW new index -> 10/10/2012 */
.main_container { background-color: white; padding: 5px 15px 5px 20px; }
.bannershop_intro { background-color: #C1D82F; padding: 10px 20px 20px 20px; }
.intro_topic { font-size: 40px; font-family: Arial; }
.intro_sub_topic { font-weight: bold; font-size: 26px; }
.intro_content { margin-top: 10px; font-size: 14px; line-height: 1.1; }
.index_button_container { text-align: center; }
.index_button_table { margin: 0 auto; }
.blue_span, .blue_span a { color: blue !important; }
.user_cart_div { background-color: #000000; }
.cart_item_table { color: white; }
.cart_topic_td { text-align: right; }
.cart_topic_td img { vartical-align: middle; }
.cart_link_td {}
.cart_link_td > div { float: right; }
.cart_link_td > div div { float: left; }
.forgot_pw_div { margin-left: 10px; }
.forgot_pw_div a { color: blue !important; font-size: 10px !important; }
.cart_topic_table { float: right; }
span.tracer{display:block;padding-left:5px;border:1px solid #999;background:#FFF;color:#000;}
span.tracer:hover{background:#333;color:#FFF;}
.backtrace{padding:15px;background:#FFF;margin:10px;}
.backtrace>ul{list-style:none;padding:0;margin:0;}
.backtrace>span{font-weight:bold;font-size:16px;color:red;}
.backtrace>ul>li{padding:5px;margin:0;display:block;clear:both;}
.backtrace>ul>li>a{display:block;}
.backtrace>ul>li>a>span{display:inline-block;width:100px;float:left;cursor:default;padding:5px;}
.backtrace>ul>li>a>span.path{width:300px;}
.backtrace>ul>li>a>span:hover{border-radius:5px;background:#EFEFEF;}
.bypass{display:block;background:#00F;border-radius:5px;padding:10px;padding-left:20px;color:#FFF;width:100px;}
.bypass:before{content:'>';}

hr.spectator_div { border:0;padding:0;border-bottom: 2px dotted; margin: 5px 0; }

.alertbox{position:fixed;left:1px;top:0px;background-color:rgba(0,0,0,0.5);}
.alertbox>div{border-radius:5px;background-color:rgba(255,255,255,1);color:#666;text-algin:center;padding:15px;margin:0 auto;width:200px;margin-top:200px;}
.alertbox>div>input{border-radius:5px;padding:5px;border:1px solid #999;color:#999;display:block;float:right;clear:both;}
.alertbox>div>input:hover{border:1px solid #333;color:#333;}
.topright{float: right; margin-right: 20px;}
.topright>a{color:blue;}